doubt about apache version with ispconfig...

Discussion in 'Installation/Configuration' started by lyndros, Oct 7, 2007.

  1. lyndros

    lyndros New Member

    In every update of ispconfig in changelog is visible that apache it has been updated always apache 1.3.X but if ispconfig uses apache 1.3 why it needs apache 2.x to function properly...

    i've heard that mysql and php works lots faster with apache 1.3.x, is it possible to install ispconfig with apache 1.3.x only?

    thks in advanced...
  2. chuckl

    chuckl New Member

    I think you are misunderstanding a fundamental point. Ispconfig installs it's own version 1.3.X webserver to operate the admin/management interface on port 81. It has absolutely nothing to do with the main web server listening on port 80, other than that it is used to set the configuration of the main server.
    One reason for this is that if there is a problem with the configuration or operation of the main web server that you can still access ISPConfig to make changes.
    The version of Apache that is used for the main web server is entirely up to you. If you believe strongly that version 1.3.X is much better than 2.2.X then install that on your site before you install ISPConfig.

Share This Page